/* 2026-02-14T21:03:23+01:00 */
html {
	--club-color-bg-light: #3b4c5d;
	--club-color-bg-light-aa: #788089;
	--club-color-txt-on-light: #ffffff;
	--club-color-bg-dark: #e05700;
	--club-color-bg-dark-aa: #ca865a;
	--club-color-bg-dark-ff: #f0ab80;
	--club-color-txt-on-dark: #ffffff;
	--club-color-table-title: #e05700;
	--club-color-table-title-aa: #ca865a;
}

/* layout */
.club_light {
	background-color: #3b4c5d;
	color: #ffffff;
}
.club_dark {
	background-color: #e05700;
	color: #ffffff;
}

/* matrix defaults overridables I */
.slot .p.no-costs {
	background-color: #fff;
	color: #000;
}

/* matrix - club */
.slot.closed {
	background-color: #dddddd;
}
.slot.free {
	background-color: #ffffff;
}
.slot.free.peak {
	background-color: ;
}
.slot.taken {
	background-color: #ff6600;
}
.slot.taken.self {
	background-color: #25c100;
}
.slot.taken.can-append {
	background-color: pink;
}
.slot.checked-in-all,
.slot .p.checked-in {
	background-color: yellow;
}
.slot .p.paid {
	background-color: yellow;
}
.slot.checked-in-paid-all,
.slot .p.checked-in.paid {
	background-color: #25c100;
}

/* matrix defaults overridables II */
.slot.blocked {
	background-color: #eee;
}
.slot.blocked img {
	visibility: hidden;
}

.slot.taken.discarded {
	background-color: #000;
	color: #fff;
}
.slot.taken.discarded .p.no-costs {
	color: #000;
}

.slot-period {
	padding: 1px;
}
.slot.block-reservation .slot-period,
.slot.contract-reservation .slot-period {
	background-color: black;
	color: white;
}
.slot.finished-payment .slot-period {
	background-color: #777;
	color: white;
}

/* matrix - resources */

/* matrix - class activities */

/* matrix - blocked courts */

.slot:not(.discarded).checked-in-paid-none.finished {
	background-color: red;
}

/* custom */
